2003-05-30 Friday 08:37  sfpavel

	* VERSION, sqpack.c (sqpack-1_2-stable.[2,12]): sqpack 1.2.4
	release

2003-05-30 Friday 08:37  sfpavel

	* debian/: changelog, control, rules (sqpack-1_2-stable.[10,3,5]):
	New debian release

2002-12-27 Friday 13:22  sfpavel

	* debian/rules (sqpack-1_2-stable.4): Fix debian/rules

2002-12-26 Thursday 12:39  stas_degteff

	* Makefile, makefile.bcd, makefile.bco, makefile.be, makefile.bsd,
	makefile.emo, makefile.emx, makefile.lnx, makefile.unx,
	makefile.wco (sqpack-1_2-stable.[2,3,3,1,1,3,3,2,1,2]): compile
	with  -DNOSEMAPHORES

2002-11-10 Sunday 09:49  sfpavel

	* BUGS, sqpack.c, debian/changelog (sqpack-1_2-stable.[2,11,9])
	(utags: sqpack-1_2-release): sqpack 1.2 release

2002-10-25 Friday 05:02  stas_degteff

	* sqpack.c (sqpack-1_2-stable.10): Workaroud for assignment dword
	to word

2002-10-25 Friday 05:00  stas_degteff

	* makefile.bcd, makefile.bco, makefile.cyg, makefile.djg,
	makefile.emo, makefile.emx, makefile.mgw
	(sqpack-1_2-stable.[2,2,3,3,2,2,2]) (utags: sqpack-1_2-release):
	Use quick put_word() & etc. implementation for DOS, OS/2 & Windows

2002-10-25 Friday 04:57  stas_degteff

	* makefile.mvc, makefile.mvcdll (sqpack-1_2-stable.[1,2]) (utags:
	sqpack-1_2-release): turn on quick method for put_word() & etc for
	win32

2002-10-22 Tuesday 06:04  stas_degteff

	* sqpack.c (sqpack-1_2-stable.9): Optimize preprocesor directives

2002-10-22 Tuesday 05:59  stas_degteff

	* Makefile (tags: sqpack-1_2-release), makefile.bcd, makefile.bco,
	makefile.cyg, makefile.djg, makefile.emo, makefile.emx,
	makefile.lnx (tags: sqpack-1_2-release), makefile.wco (tags:
	sqpack-1_2-release), makefile.wcw (tags: sqpack-1_2-release)
	(sqpack-1_2-stable.[1,1,1,2,2,1,1,1,1,1]): Fix clean and distclean
	makefile's tags

2002-10-18 Friday 09:22  stas_degteff

	* makefile.cyg (sqpack-1_2-stable.1): add legacy makefile for
	cygwin

2002-10-18 Friday 06:57  stas_degteff

	* sqpack.c (sqpack-1_2-stable.8): Workaround bug with unsigned
	return value, but return -1L (prevent compiler warning comparision
	unsigned with negative constant)

2002-09-28 Saturday 11:27  pgul

	* sqpack.c (sqpack-1_2-stable.7): purging msg areas fix

2002-09-26 Thursday 14:32  pgul

	* sqpack.c (sqpack-1_2-stable.6): update lastreads minor bugfix

2002-09-26 Thursday 12:55  pgul

	* sqpack.c (sqpack-1_2-stable.5): update lastreads for msg areas
	fixed

2002-09-19 Thursday 07:43  sfpavel

	* makefile.djg (sqpack-1_2-stable.1): Fix DJGPP build

2002-09-17 Tuesday 11:32  sfpavel

	* VERSION (tags: sqpack-1_2-release), makefile.mgw,
	makefile.mvcdll, sqpack.1 (tags: sqpack-1_2-release), sqpack.c,
	debian/changelog (sqpack-1_2-stable.[1,1,1,1,4,8]): Ver. 1.2-RC2:
	merge fixes from current branch

2002-09-09 Monday 10:18  sfpavel

	* sqpack.c, debian/changelog, debian/rules (tags:
	sqpack-1_2-release) (sqpack-1_2-stable.[3,7,3]): Fix init of 'hw'
	variable

2002-09-09 Monday 05:34  stas_degteff

	* BUGS (sqpack-1_2-stable.1): Add information about big
	messagebases bug (low memory & etc)

2002-08-30 Friday 12:14  mche

	* makefile.mgw (1.1): minGW makefiles corrected

2002-08-27 Tuesday 10:44  sfpavel

	* debian/rules (sqpack-1_2-stable.2): Fix debian/rules clean

2002-08-26 Monday 06:21  sfpavel

	* debian/: changelog, copyright (tags: sqpack-1_2-release), rules
	(sqpack-1_2-stable.[6,2,1]): Update http location

2002-08-22 Thursday 06:23  sfpavel

	* debian/changelog (sqpack-1_2-stable.5): Correct apt location (now
	http://husky.sourceforge.net/debian)

2002-08-17 Saturday 07:07  sfpavel

	* debian/changelog (sqpack-1_2-stable.4): New debian package

2002-08-01 Thursday 06:27  stas

	* debian/: changelog, control (tags: sqpack-1_2-release), copyright
	(sqpack-1_2-stable.[3,2,1]): Debian package patch from Pavel
	Andreew <pavel@collage.etel.ru>

2002-07-14 Sunday 17:33  stas

	* VERSION (1.2): Add version info files.

2002-07-02 Tuesday 14:34  stas

	* INSTALL (tags: sqpack-1_2-release) (sqpack-1_2-stable.1): Update
	documentation

2002-07-02 Tuesday 14:31  stas

	* debian/changelog, sqpack.c (sqpack-1_2-stable.[2,2]): Fix: Change
	version number

2002-07-01 Monday 12:42  stas

	* debian/: changelog, control (sqpack-1_2-stable.[1,1]): Change
	debian control files. (Patch from Pavel Andreew
	<pavel@collage.etel.ru>, 2:5080/59)

2002-06-30 Sunday 11:45  mche

	* sqpack.c (sqpack-1_2-stable.1): fixed bug with scaning locked
	messages

2002-03-05 Tuesday 13:42  joerg.jaspert

	* debian/: changelog (1.5), control (1.4), huskymak.cfg (1.5,
	sqpack-1_2-release), rules (1.4): New Debian Package

2002-02-26 Tuesday 12:43  ml

	* .cvs2cl (1.1, sqpack-1_2-release): log via cvs messages

2002-02-26 Tuesday 12:27  ml

	* sqpack.c (1.51): remove warnings

2002-01-03 Thursday 10:52  mche

	* makefile.mvcdll (1.1): build sqpack with dlls

2002-01-03 Thursday 10:42  mche

	* sqpack.c (1.50): build smapimvc.dll with msvcrt.dll to provide
	build sqpack with this dlls

2001-12-29 Saturday 14:33  pavel.gulchouck

	* sqpack.c (1.49): added config var [module]=sqpack

2001-09-29 Saturday 07:25  ml

	* sqpack.c (1.48): write highwater marks in new message bases

2001-09-15 Saturday 08:56  pavel.gulchouck

	* sqpack.c (1.47): Sqpack saves times_read and cost for Jam and Msg
	msgbases now

2001-07-02 Monday 22:18  joerg.jaspert

	* debian/: README.Debian (1.2, sqpack-1_2-release), changelog
	(1.4), control (1.3): Rebuild

2001-07-02 Monday 22:18  joerg.jaspert

	* Makefile (1.8): Just changed the gzip call to gzip -9 for the
	manpage (to make lintian (a debian package check tool) happy).

2001-05-08 Tuesday 22:32  tobi

	* sqpack.c (1.46): fixed coredump with sqpack on jam bases

2001-05-08 Tuesday 22:32  tobi

	* Makefile (1.7): -lsmapi must be after -lfidoconf !!!

2001-04-21 Saturday 15:35  joerg.jaspert

	* debian/: huskymak.cfg (1.4), rules (1.3): Turned debug on.

2001-04-21 Saturday 15:35  joerg.jaspert

	* debian/control (1.2): Changed priority

2001-04-14 Saturday 15:04  joerg.jaspert

	* debian/: changelog (1.3), huskymak.cfg (1.3): Some changes :)

2001-04-12 Thursday 11:03  joerg.jaspert

	* debian/: changelog (1.2), dirs (1.2, sqpack-1_2-release),
	huskymak.cfg (1.2), rules (1.2): Changed the man-page installation

2001-04-12 Thursday 11:02  joerg.jaspert

	* Makefile (1.6): Killed one of my changes yesterday. Not
	neccessary.

2001-04-11 Wednesday 20:56  joerg.jaspert

	* debian/: README.Debian (1.1), changelog (1.1), control (1.1),
	copyright (1.1), dirs (1.1), docs (1.1, sqpack-1_2-release),
	huskymak.cfg (1.1), rules (1.1): Files to build Package on
	Debian-Systems

2001-04-11 Wednesday 20:55  joerg.jaspert

	* Makefile (1.5): Small Debian-Changes :)

2000-12-03 Sunday 17:59  sms

	* Makefile (1.4): using RMOPT from huskymak.cfg

2000-10-22 Sunday 09:16  ml

	* sqpack.c (1.43): new command line interface (sqpack <mask>)

2000-10-21 Saturday 23:54  tobi

	* sqpack.c (1.42): assured platform indepency

2000-10-15 Sunday 12:19  ml

	* sqpack.c (1.41): see ChangeLog Oct 15

2000-10-09 Monday 14:30  ml

	* sqpack.c (1.40): compile with new smapi

2000-09-04 Monday 09:34  ml

	* sqpack.c (1.39): see changelog sep 04

2000-09-03 Sunday 12:52  ml

	* makefile.emo (1.5), sqpack.1 (1.10), sqpack.c (1.38): see
	ChangeLog Sep 03

2000-08-24 Thursday 12:42  sms

	* Makefile (1.3): added sqpack.1.gz to target all

2000-08-21 Monday 13:15  sms

	* Makefile (1.2): added target uninstall

2000-08-06 Sunday 20:53  tobi

	* makefile.be (1.2, sqpack-1_2-release): beos legacy makefile

2000-08-06 Sunday 20:36  tobi

	* makefile.be (1.1): file makefile.be was initially added on branch
	sqpack-1_1_0.

2000-07-13 Thursday 22:55  tobi

	* VERSION (1.1): file VERSION was initially added on branch
	sqpack-1_1_0.

2000-07-12 Wednesday 11:33  tobi

	* makefile.bcd (1.2), makefile.bco (1.2), makefile.bsd (1.4,
	sqpack-1_2-release), makefile.djg (1.2), makefile.emo (1.4),
	makefile.lnx (1.3), makefile.sun (1.7, sqpack-1_2-release),
	makefile.unx (1.2, sqpack-1_2-release), makefile.wco (1.4),
	sqpack.c (1.37): merged makefile fixes from stable

2000-07-12 Wednesday 11:25  tobi

	* makefile.unx (1.1): file makefile.unx was initially added on
	branch sqpack-1_1_0.

2000-07-12 Wednesday 11:25  tobi

	* makefile.djg (1.1): file makefile.djg was initially added on
	branch sqpack-1_1_0.

2000-07-12 Wednesday 11:25  tobi

	* makefile.bco (1.1): file makefile.bco was initially added on
	branch sqpack-1_1_0.

2000-07-12 Wednesday 11:25  tobi

	* makefile.bcd (1.1): file makefile.bcd was initially added on
	branch sqpack-1_1_0.

2000-06-09 Friday 09:29  tobi

	* makefile.emo (1.3), makefile.emx (1.1, sqpack-1_1_0b-release,
	sqpack-1_1_0a-release): Fixed emx makefile

2000-05-22 Monday 12:54  mt

	* sqpack.c (1.35): changed version number

2000-04-21 Friday 11:14  sms

	* Makefile (1.1, sqpack-1_1_0b-release, sqpack-1_1_0a-release):
	renamed makefile.husky to Makefile

2000-04-17 Monday 15:40  tobi

	* makefile.sun (1.6): patches by serguei

2000-04-16 Sunday 21:42  nestyurkin.nikolay

	* makefile.wcw (1.7, sqpack-1_1_0b-release, sqpack-1_1_0a-release):
	path fix

2000-04-15 Saturday 18:09  tobi

	* sqpack.c (1.33): fixed include statements to match new 8.3
	filenames

2000-04-14 Friday 11:58  nestyurkin.nikolay

	* makefile.wcw (1.6): -zp=1 remove

2000-03-18 Saturday 20:50  sms

	* sqpack.1 (1.9, sqpack-1_1_0b-release, sqpack-1_1_0a-release),
	sqpack.c (1.28): now packing ALL areas

2000-03-13 Monday 22:47  sms

	* makefile.sun (1.4): updated legacy makefiles

2000-03-09 Thursday 16:27  sms

	* sqpack.c (1.27): moved smapi and fidoconfig headers to
	INCDIR/smapi and INCDIR/fidoconfig

2000-03-07 Tuesday 16:06  tobi

	* sqpack.c (1.26): 64 bit fixes

2000-03-07 Tuesday 15:53  tobi

	* sqpack.c (1.25): Cosmetical bug fix

2000-01-28 Friday 13:57  sms

	* makefile.lnx (1.2): removed huskymak.cfg dependency from
	makefile.lnx, created/updated makefile.husky for pascal programs

2000-01-16 Sunday 13:13  sms

	* INSTALL (1.3, sqpack-1_1_0b-release, sqpack-1_1_0a-release):
	added reference to husky-common-package to INSTALL

1999-10-14 Thursday 16:07  sms

	* makefile.lnx (1.1): reorganized Makefiles, read
	husky-common/README.Makefiles \!\!\!

1999-10-14 Thursday 15:40  sms

	* makefile.bsd (1.3), makefile.emo (1.2), makefile.sun (1.2),
	makefile.wco (1.2), makefile.wcw (1.2): reorganized Makefiles, read
	husky-common/README.Makefiles \!\!\!

1999-10-10 Sunday 16:10  henk-jan.krueger

	* sqpack.c (1.17): * Now also packs netmail, bad, dupe and local
	areas if they are squishmb

1999-06-08 Tuesday 12:43  mt

	* sqpack.1 (1.8), sqpack.c (1.13): small fixes

1999-05-18 Tuesday 20:27  mt

	* sqpack.1 (1.7): release

1999-05-18 Tuesday 10:16  mt

	* makefile.sun (1.1): added makefile.sun

1999-05-11 Tuesday 21:27  mt

	* sqpack.c (1.12): kolya fixed the bad bug

1999-05-11 Tuesday 19:00  mt

	* sqpack.1 (1.6), sqpack.c (1.11), makefile.emo (1.1): new patches
	from oleg

1999-04-13 Tuesday 17:33  mt

	* COPYING (1.1, sqpack-1_2-release, sqpack-1_1_0b-release,
	sqpack-1_1_0a-release): forget to add it

1999-04-08 Thursday 15:25  mt

	* sqpack.c (1.10): update

1999-03-01 Monday 19:05  mt

	* sqpack.c (1.8): fixes

1999-01-28 Thursday 23:32  fjoe

	* makefile.bsd (1.2): LOPT fixed.  [g]make clean now is as silent
	as it should be.

1999-01-17 Sunday 21:48  mt

	* makefile.bsd (1.1): added makefile for bsd

1998-12-22 Tuesday 17:01  mt

	* INSTALL (1.2): fixed install

1998-12-10 Thursday 22:43  mt

	* INSTALL (1.1, sqpack1-0-0): forgot INSTALL

1998-12-10 Thursday 22:42  mt

	* sqpack.1 (1.5, sqpack1-0-0): release 1.0.0

1998-12-08 Tuesday 10:48  mt

	* sqpack.c (1.7, sqpack1-0-0): now the -m flag works correctly

1998-12-01 Tuesday 23:48  mt

	* sqpack.1 (1.4), sqpack.c (1.6): fixed that lastread thing

1998-11-05 Thursday 10:22  mt

	* sqpack.1 (1.3), sqpack.c (1.5): completely rewrote sqpack it now
	reads all msgs and put them in a new msgbase.  This speeds up
	tossing and scanning. and it works :-)

1998-10-20 Tuesday 22:02  mt

	* sqpack.1 (1.2), sqpack.c (1.4): forget it :-(

1998-09-09 Wednesday 22:17  mt

	* sqpack.1 (1.1): added manpage and new makefile

1998-07-18 Saturday 14:38  mt

	* sqpack.c (1.3): sqpack no honours PASSTHROUGH areas and doesn't
	try to pack them...

1998-06-16 Tuesday 16:53  mt

	* sqpack.c (1.2): it works now

1998-06-10 Wednesday 07:09  mt

	* sqpack.c (1.1): Initial revision

